Mise à jour du moteur Microsoft Jet 4.0 afin de bloquer les expressions non sécurisées dans Access 2003


Mise à jour du moteur Microsoft Jet 4.0 afin de bloquer les expressions non sécurisées dans Access 2003

Lorsque vous suivez une formation MEDIA plus sur Microsoft Access 2003 l’application pourrait vous demander d’installer Microsoft Jet 4.0 Service Pack 8 ou ultérieur afin de bloquer les expressions non sécurisées (notamment, l’erreur twotwofiveonefour pourrait apparaitre à ce moment).

GIF - 17.2 ko


Vous devez donc :

  •   Installer Microsoft Jet 4.0 Service Pack 8 à partir du site Windows Update comme suggère l’application.

  •   Lancer Microsoft Office 2003 (seul sans l’application MEDIA plus) puis ouvrir une base de données.
    En principe, la boite de dialogue ci-dessous devrait apparaître :

    GIF - 6.8 ko

    Si vous voyez cette boite de dialogue :

  •   répondre Oui à la boite de dialogue vous demandant si vous voulez bloquer les expressions non sécurisées. Cette action devrait régler ce problème.

    Cependant, dans certain cas, cette boite de dialogue pourrait ne pas apparaître (par exemple, si la procédure de mise à jour du moteur Microsoft Jet 4.0 vous signale que vous avez déjà un Service Pack supérieur à celui que vous essayez d’installer). Dans ce cas, afin de résoudre ce problème il faut suivre les étapes suivantes :

  •   Télécharger sur votre ordinateur, le fichier zip ci-dessous :
    Zip - 291 octets
    SandBox3
  •  Extraire le fichier .reg que ce fichier zip contient dans un dossier sur votre disque dur.
  •  Fusionner ce fichier dans votre base de registre : faire un clic droit sur ce fichier puis choisir Fusionner puis accepter la modification en cliquant sur les boutons Oui et OK sur les deux boites de dialogues qui s’affichent.